Bug 1577093 - [RHOS-12] Lift the restriction on choices for `cpu_model_extra_flags` config attribute
Summary: [RHOS-12] Lift the restriction on choices for `cpu_model_extra_flags` config ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: async
: 12.0 (Pike)
Assignee: Kashyap Chamarthy
QA Contact: nova-maint
URL:
Whiteboard:
Depends On: 1577088
Blocks: 1577101 1591296
TreeView+ depends on / blocked
 
Reported: 2018-05-11 08:01 UTC by Kashyap Chamarthy
Modified: 2019-09-09 15:52 UTC (History)
13 users (show)

Fixed In Version: openstack-nova-16.0.4-15.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1570605
: 1591296 (view as bug list)
Environment:
Last Closed: 2018-05-22 02:05:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1766208 0 None None None 2018-05-11 08:01:04 UTC
OpenStack gerrit 563926 0 None None None 2018-05-11 08:01:04 UTC
Red Hat Product Errata RHBA-2018:1677 0 None None None 2018-05-22 02:06:35 UTC

Comment 8 errata-xmlrpc 2018-05-22 02:05:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1677


Note You need to log in before you can comment on or make changes to this bug.